﻿html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    display: flex;
}

.outbody {
    width: 1440px;
}
.backcolor {
    background-image: url('../image/appcases/login.jpg');
    background-size: 100% 100%;
}
.Home_top {
    background-color: red;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding-left: 30px;
}
.cllaypout {
    display: flex;
    height: 970px;
    flex-direction: column;
    justify-content: space-between;
}
.clmain {
    flex: 1;
}
.el-header {
    background-color: #FFFFFF;
    color: #606060;
    line-height: 20px;
    padding-top: 15px;
    border-bottom: 2px solid #ededed;
}
.el-aside {
    color: #333;
}
.block{
    display:flex;
    justify-content:center;
}

.el-link {
    padding-bottom: 21px;
    padding-left: 20px;
    padding-right: 20px;
}

.linkborder {
    border-bottom: 2px solid #409EFF;
}
.el-dropdown-menu {
    background-color: #409EFF;

}
.csel-dropdown-item {
    color: forestgreen;
}
.csel-dropdown-item .el-link{
    margin:0;
    padding:0;
}
.clfooter {
    background-color: rgba(18, 86, 172, 1);
}
.footer_top {
    padding-top: 30px;
    margin-bottom: 60px;
}
.clfooter span {
    font-size: 24px;
    margin-left: 40px;
}


